<?php

namespace App\Filament\System\Resources\PlatformBankAccountResource\Pages;

use App\Filament\System\Resources\PlatformBankAccountResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPlatformBankAccount extends EditRecord
{
    protected static string $resource = PlatformBankAccountResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
